
.message-box {
    width: 85%;
    max-width: 700px;
    margin: 50px auto;
    padding: 30px;
    background: #fffafc;
    border: 4px solid #FF0000;
    border-radius: 30px;
    box-shadow: 0 8px 20px rgba(255,182,193,0.3);
    text-align: center;
}

.message-box h2 {
    color: #8B0000;
    margin-bottom: 20px;
    font-size: 30px;
}

.message-box p {
    color: #5d4b63;
    font-size: 20px;
    line-height: 1.8;
}
/* Full-page background */
body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    overflow-x: hidden;
}

.background {
    position: fixed;
    inset: 0;
    z-index: -1;

    background: radial-gradient(
        125% 125% at 50% 100%,
        #000000 40%,
        #2b0707 100%
    );
}

/* Website content */
.content {
    position: relative;
    z-index: 1;
    min-height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    color: white;
}